actor: AcceptanceTester
modules:
	enabled:
		- WebDriver
		- Yii2
		- Asserts
	config:
		WebDriver:
			url: http://localhost/
			browser: chrome
			window_size: 1366x900
			capabilities:
				chromeOptions:
					args: ["--headless=new", "--disable-gpu", "--no-sandbox", "--disable-dev-shm-usage"]
		Yii2:
			configFile: 'config/test.php'
